.sd_imgbox {
    height: 100%;
}

.relationship_banner .banner_box {
    text-align: center;
    overflow: hidden;
    position: relative;
    height: 400px;
}

.relationship_banner .banner_box img {
    min-width: 100%;
    margin: auto -100%;
}

.relationship_banner .banner_box .banner_text {
    position: absolute;
    left: 8.33333333%;
    height: auto;
    text-align: left;
}

.relationship_banner .banner_box .banner_text .investment {
    font-size: 48px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 48px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-bottom: 20px;
}

.relationship_banner .banner_box .banner_text .way {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 16px;
    letter-spacing: 0px;
    color: #ffffff;
}

.relationship_tab {
    height: 70px;
}

.relationship_tab .fixed {
    position: fixed;
    top: 0;
    z-index: 10;
}

.relationship_tab .tab_list_container::-webkit-scrollbar {
    display: none;
    overflow: hidden;
}

.relationship_tab .tab_list_container {
    height: 70px;
    width: 100%;
    text-align: center;
    background-color: #ffffff;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.05);
}

.relationship_tab .tab_list_container .tab_list {
    height: 100%;
    line-height: 70px;
}

.relationship_tab .tab_list_container .tab_list .cur {
    color: #005aab !important;
    font-weight: bold !important;
}

.relationship_tab .tab_list_container .tab_list .tab_item {
    position: relative;
    display: inline-block;
    height: 70px;
    cursor: pointer;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #999999;
}

.relationship_tab .tab_list_container .tab_list .tab_item p {
    padding-left: 40px;
    padding-right: 40px;
}

.relationship_tab .tab_list_container .tab_list .tab_item.cur .tab_bottom_line {
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#32beff), to(#005aab));
    background-image: -webkit-linear-gradient(left, #32beff 0%, #005aab 100%);
    background-image: -moz-linear-gradient(left, #32beff 0%, #005aab 100%);
    background-image: linear-gradient(to right, #32beff 0%, #005aab 100%);
}

.investor_relations .investor_list .line_height22 {
    line-height: 22px !important;
}

.investor_relations .investor_list .line_height20 {
    line-height: 20px !important;
}

.investor_relations .investor_list .displayinline {
    display: inline !important;
}

.investor_relations .investor_list .padding_bottom0 {
    padding-bottom: 0 !important;
}

.investor_relations .investor_list .investor_item_class1 {
    width: 100%;
    text-align: center;
    /*overflow: hidden;*/
    position: relative;
    /*height: 550px;*/
}

.investor_relations:nth-child(2n-1) .investor_list .investor_item_class1 {
    /*float: right;*/
}

.investor_relations .investor_list .investor_item_class1 .item_img {
    width: 100%;
    /*margin: auto -100%;*/
    position: static !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
}

.investor_relations .investor_list .investor_item_class1 .img_cover {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 45px;
    padding-right: 45px;
    padding-bottom: 30px;
}

.investor_relations .investor_list .investor_item_class1 .img_cover .img_logo {
    text-align: left;
}

.investor_relations .investor_list .investor_item_class1 .img_cover .img_logo img {
    width: 150px;
}

.investor_relations .investor_list .investor_item_class1 .img_cover .stock_code {
    text-align: right;
    font-size: 16px;
    line-height: 16px;
    color: #ffffff;
    vertical-align: bottom;
}

.investor_relations .investor_list .investor_item_class1 .img_cover .stock_code .stock_name {
    padding-left: 0;
}

.investor_relations .investor_list .investor_item_class1 .img_cover .stock_code span {
    padding-left: 10px;
}

.investor_relations .investor_list .investor_item_class1 .img_cover .stock_code .shuxian {
    vertical-align: baseline;
    font-size: 16px;
}

.investor_relations .investor_list .investor_item_class2:before {
    display: inline-block;
    width: 0;
    height: 100%;
    content: '';
    vertical-align: middle;
}

.investor_relations .investor_list .investor_item_class2 {
    position: relative;
    height: 550px;
    padding-left: 90px;
    padding-right: 8.33333333%;
}

.investor_relations .investor_list .investor_item_class2 .investor_item_class2_container {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

.investor_relations .investor_list .investor_item_class2 .fengexian {
    height: 1px;
    width: 100%;
    margin: 20px 0;
    opacity: 1;
    background-color: #e5ebf3;
}

.investor_relations .investor_list .investor_item_class2 .class2_title {
    font-size: 48px;
    font-stretch: normal;
    font-weight: bold;
    line-height: 48px;
    letter-spacing: 0px;
    background-image: -webkit-gradient(linear, left top, right top, from(#32beff), to(#005aab));
    background-image: -webkit-linear-gradient(left, #32beff 0%, #005aab 100%);
    background-image: -moz-linear-gradient(left, #32beff 0%, #005aab 100%);
    background-image: linear-gradient(to right, #32beff 0%, #005aab 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.investor_relations .investor_list .investor_item_class2 .line {
    width: 100%;
    height: 1px;
    background-color: #e5ebf3;
    display: inline-block;
    margin: 30px 0;
}

.investor_relations .investor_list .investor_item_class2 .line:before {
    content: '';
    width: 200px;
    height: 3px;
    background-color: #32beff;
    display: block;
    position: relative;
    bottom: 1px;
}

.investor_relations .investor_list .investor_item_class2 .contact_list {
    margin-bottom: 35px;
}

.investor_relations .investor_list .investor_item_class2 .contact_list .contact_item {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 25px;
    letter-spacing: 0px;
    width: 100%;
    color: #666;
    padding-bottom: 10px;
}

.investor_relations .investor_list .investor_item_class2 .contact_list .contact_item .contact_item_name {
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0px;
    vertical-align: top;
    color: #999;
}

.investor_relations .investor_list .investor_item_class2 .contact_list .contact_item .message {
    display: inline-block;
    vertical-align: top;
}

.investor_relations .investor_list .investor_item_class2 .contact_more {
    height: 50px;
    width: 200px;
    line-height: 50px;
    font-size: 16px;
}

.investor_relations .investor_list .investor_item_class2.position_dowm {
    padding-right: 90px;
    padding-left: 8.33333333%;
    float: left;
}

.investor_relations.last {
    /*margin-bottom: 80px;*/
}

.biology_life .jianxi {
    display: inline-block;
    width: 10px;
    height: 100%;
}

.biology_life .biology_img_container {
    text-align: center;
    overflow: hidden;
    position: relative;
    height: 450px;
}

.biology_life .biology_img_container .biology_img {
    min-width: 100%;
    margin: auto -100%;
}

.biology_life .biology_img_container .biology_text {
    position: absolute;
    text-align: left;
    top: 0;
    left: 8.33333333%;
}

.biology_life .biology_img_container .biology_text .stockCode {
    font-size: 16px;
    padding-bottom: 10px;
    color: #fff;
    opacity: 0.7;
}

.biology_life .biology_img_container .biology_text .biology_text_title {
    font-size: 48px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 48px;
    letter-spacing: 0px;
    color: #ffffff;
}

.biology_life .biology_img_container .biology_text .biology_text_intro {
    font-size: 16px !important;
    font-weight: normal;
    font-stretch: normal;
    line-height: 25px;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 0.7;
    padding-top: 20px;
    padding-bottom: 45px;
}

.biology_life .biology_img_container .biology_text .biology_text_more {
    height: 50px;
    line-height: 50px;
    width: 200px;
    font-size: 16px;
    color: #ffffff;
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.6);
}

.biology_life .biology_img_container .biology_text .eg_button.texture.biology_text_more:after {
    background-image: none;
}

.biology_life .life_img_container {
    text-align: center;
    overflow: hidden;
    position: relative;
    height: 450px;
}

.biology_life .life_img_container .life_img {
    min-width: 100%;
    margin: auto -100%;
}

.biology_life .life_img_container .life_text {
    position: absolute;
    text-align: left;
    top: 0;
    right: 8.33333333%;
}

.biology_life .life_img_container .life_text .stockCode {
    font-size: 16px;
    padding-bottom: 10px;
    color: #999999;
}

.biology_life .life_img_container .life_text .life_text_title {
    font-size: 48px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 48px;
    letter-spacing: 0px;
    background-image: -webkit-gradient(linear, left top, right top, from(#32beff), to(#005aab));
    background-image: -webkit-linear-gradient(left, #32beff 0%, #005aab 100%);
    background-image: -moz-linear-gradient(left, #32beff 0%, #005aab 100%);
    background-image: linear-gradient(to right, #32beff 0%, #005aab 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.biology_life .life_img_container .life_text .life_text_intro {
    font-size: 16px !important;
    font-weight: normal;
    font-stretch: normal;
    line-height: 25px;
    padding-top: 20px;
    padding-bottom: 45px;
    letter-spacing: 0px;
    color: #999999;
}

.biology_life .life_img_container .life_text .life_text_more {
    height: 50px;
    line-height: 50px;
    width: 200px;
    font-size: 16px;
}

.biology_life .thunderobot_img_container {
    text-align: center;
    overflow: hidden;
    position: relative;
    height: 450px;
}

.biology_life .thunderobot_img_container .thunderobot_img {
    min-width: 100%;
    margin: auto -100%;
}

.biology_life .thunderobot_img_container .thunderobot_text {
    position: absolute;
    text-align: left;
    top: 0;
    left: 8.33333333%;
}

.biology_life .thunderobot_img_container .thunderobot_text .stockCode {
    font-size: 16px;
    padding-bottom: 10px;
    color: #999999;
}

.biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_title {
    font-size: 48px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 48px;
    letter-spacing: 0px;
    background-image: -webkit-gradient(linear, left top, right top, from(#32beff), to(#005aab));
    background-image: -webkit-linear-gradient(left, #32beff 0%, #005aab 100%);
    background-image: -moz-linear-gradient(left, #32beff 0%, #005aab 100%);
    background-image: linear-gradient(to right, #32beff 0%, #005aab 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_intro {
    font-size: 16px !important;
    font-weight: normal;
    font-stretch: normal;
    line-height: 25px;
    padding-top: 20px;
    padding-bottom: 45px;
    letter-spacing: 0px;
    color: #999999;
}

.biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_more {
    height: 50px;
    line-height: 50px;
    width: 200px;
    font-size: 16px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .relationship_banner .banner_box {
        height: 350px;
    }

    .relationship_banner .banner_box .banner_text .investment {
        font-size: 36px;
        line-height: 36px;
        padding-bottom: 15px;
    }

    .relationship_tab {
        height: 60px;
    }

    .relationship_tab .tab_list_container {
        height: 60px;
    }

    .relationship_tab .tab_list_container .tab_list {
        height: 100%;
        line-height: 60px;
    }

    .relationship_tab .tab_list_container .tab_list .tab_item {
        height: 60px;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 30px;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .img_logo img {
        width: 120px;
    }

    .investor_relations .investor_list .investor_item_class2 {
        position: relative;
        height: 550px;
        padding-left: 60px;
        padding-right: 8.33333333%;
    }

    .investor_relations .investor_list .investor_item_class2 .class2_title {
        font-size: 36px;
        line-height: 36px;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_list {
        margin-bottom: 15px;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_list .contact_item {
        font-size: 14px;
        line-height: 20px;
        padding-bottom: 15px;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_list .contact_item .contact_item_name {
        font-size: 14px;
    }

    .investor_relations .investor_list .investor_item_class2.position_dowm {
        padding-right: 60px;
        padding-left: 8.33333333%;
    }

    .biology_life .biology_img_container {
        height: 400px;
    }

    .biology_life .biology_img_container .biology_text .biology_text_title {
        font-size: 36px;
        line-height: 36px;
    }

    .biology_life .biology_img_container .biology_text .biology_text_intro {
        font-size: 14px !important;
        line-height: 25px;
        padding-top: 15px;
        padding-bottom: 30px;
    }

    .biology_life .life_img_container {
        height: 400px;
    }

    .biology_life .life_img_container .life_text .life_text_title {
        font-size: 36px;
        line-height: 36px;
    }

    .biology_life .life_img_container .life_text .life_text_intro {
        font-size: 14px !important;
        line-height: 25px;
        padding-top: 15px;
        padding-bottom: 30px;
    }

    .biology_life .thunderobot_img_container {
        height: 400px;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_title {
        font-size: 36px;
        line-height: 36px;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_intro {
        font-size: 14px !important;
        line-height: 25px;
        padding-top: 15px;
        padding-bottom: 30px;
    }
}

@media (min-width: 0) and (max-width: 991px) {
    .relationship_banner .banner_box {
        height: 300px;
    }

    .relationship_banner .banner_box .banner_text .investment {
        font-size: 36px;
        line-height: 36px;
        padding-bottom: 10px;
    }

    .relationship_tab {
        height: 50px;
    }

    .relationship_tab .tab_list_container {
        height: 50px;
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
    }

    .relationship_tab .tab_list_container .tab_list {
        height: 100%;
        line-height: 50px;
    }

    .relationship_tab .tab_list_container .tab_list .tab_item {
        height: 50px;
        font-size: 14px;
    }

    .relationship_tab .tab_list_container .tab_list .tab_item p {
        padding-left: 40px;
        padding-right: 40px;
    }

    .investor_relations .investor_list .investor_item_class1 {
        width: 100%;
        text-align: center;
        overflow: hidden;
        position: relative;
        height: 340px;
    }

    .investor_relations .investor_list .investor_item_class1 .item_img {
        min-width: 100%;
        /*margin: auto -100%;*/
        /*position: absolute !important;*/
        /*transform: translate(-50%, -50%);*/
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 30px;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .img_logo {
        text-align: left;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .img_logo img {
        width: 120px;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code {
        text-align: right;
        font-size: 16px;
        line-height: 16px;
        color: #ffffff;
        vertical-align: bottom;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code span {
        padding-left: 10px;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code .shuxian {
        vertical-align: baseline;
        font-size: 13px;
    }

    .investor_relations .investor_list .investor_item_class2::before {
        content: none;
    }

    .investor_relations .investor_list .investor_item_class2 {
        position: relative;
        height: auto;
        width: 100%;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
    }

    .investor_relations .investor_list .investor_item_class2 .investor_item_class2_container {
        width: 83.33333333%;
        display: inline-block;
        padding-top: 30px;
        padding-bottom: 60px;
        vertical-align: middle;
        text-align: left;
    }

    .investor_relations .investor_list .investor_item_class2 .fengexian {
        height: 1px;
        width: 100%;
        margin: 20px 0;
        opacity: 1;
        background-color: #e5ebf3;
    }

    .investor_relations .investor_list .investor_item_class2 .class2_title {
        font-size: 36px;
        font-weight: normal;
        font-stretch: normal;
        font-weight: bold;
        line-height: 36px;
        letter-spacing: 0px;
        background-image: -webkit-gradient(linear, left top, right top, from(#32beff), to(#005aab));
        background-image: -webkit-linear-gradient(left, #32beff 0%, #005aab 100%);
        background-image: -moz-linear-gradient(left, #32beff 0%, #005aab 100%);
        background-image: linear-gradient(to right, #32beff 0%, #005aab 100%);
        -webkit-background-clip: text;
        background-clip: text;
        color: transparent;
    }

    .investor_relations .investor_list .investor_item_class2 .line {
        width: 100%;
        height: 1px;
        background-color: #e5ebf3;
        display: inline-block;
        margin: 30px 0;
    }

    .investor_relations .investor_list .investor_item_class2 .line::before {
        content: '';
        width: 200px;
        height: 3px;
        background-color: #32beff;
        display: block;
        position: relative;
        bottom: 1px;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_list {
        margin-bottom: 20px;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_list .contact_item {
        font-size: 14px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 20px;
        letter-spacing: 0px;
        width: 100%;
        color: #666;
        padding-bottom: 10px;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_list .contact_item .contact_item_name {
        font-size: 14px;
        font-weight: normal;
        letter-spacing: 0px;
        vertical-align: top;
        color: #999;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_list .contact_item .message {
        display: inline-block;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_more {
        height: 40px;
        width: 200px;
        line-height: 40px;
        font-size: 14px;
    }

    .investor_relations .investor_list .investor_item_class2.position_dowm {
        padding-right: 0;
        padding-left: 0;
        float: none;
    }

    .biology_life .biology_img_container {
        height: 350px;
    }

    .biology_life .biology_img_container .biology_text .biology_text_title {
        font-size: 36px;
        line-height: 36px;
    }

    .biology_life .biology_img_container .biology_text .biology_text_intro {
        font-size: 14px !important;
        line-height: 25px;
        padding-top: 15px;
        padding-bottom: 30px;
    }

    .biology_life .biology_img_container .biology_text .biology_text_more {
        height: 40px;
        line-height: 40px;
        width: 200px;
        font-size: 14px;
    }

    .biology_life .life_img_container {
        height: 350px;
    }

    .biology_life .life_img_container .life_text .life_text_title {
        font-size: 36px;
        line-height: 36px;
    }

    .biology_life .life_img_container .life_text .life_text_intro {
        font-size: 14px !important;
        line-height: 25px;
        padding-top: 15px;
        padding-bottom: 30px;
    }

    .biology_life .life_img_container .life_text .life_text_more {
        height: 40px;
        line-height: 40px;
        width: 200px;
        font-size: 16px;
    }

    .biology_life .thunderobot_img_container {
        height: 350px;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_title {
        font-size: 36px;
        line-height: 36px;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_intro {
        font-size: 14px !important;
        line-height: 25px;
        padding-top: 15px;
        padding-bottom: 30px;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_more {
        height: 40px;
        line-height: 40px;
        width: 200px;
        font-size: 16px;
    }
}

@media (min-width: 576px) and (max-width: 700px) {
    .investor_relations .investor_list .investor_item_class2 .investor_item_class2_container {
        text-align: center;
    }

    .investor_relations .investor_list .investor_item_class2 .line::before {
        left: 50%;
        margin-left: -100px;
    }

    .biology_life .biology_img_container {
        text-align: center;
        height: 500px;
    }

    .biology_life .biology_img_container .biology_img {
        min-width: 100%;
        margin: auto -100%;
    }

    .biology_life .biology_img_container .biology_text {
        padding-left: 0px;
        text-align: center;
        top: 60px;
        right: 8.33333333%;
    }

    .biology_life .biology_img_container .biology_text .biology_text_title {
        font-size: 36px;
        line-height: 36px;
    }

    .biology_life .biology_img_container .biology_text .biology_text_intro {
        font-size: 16px;
        line-height: 25px;
        color: #ffffff;
        padding-top: 15px;
        padding-bottom: 30px;
    }

    .biology_life .biology_img_container .biology_text .biology_text_more {
        height: 40px;
        line-height: 40px;
        width: 200px;
        font-size: 14px;
        color: #ffffff;
        background: transparent;
        border: 1px solid rgba(255, 255, 255, 0.6);
    }

    .biology_life .life_img_container {
        text-align: center;
        height: 500px;
    }

    .biology_life .life_img_container .life_img {
        min-width: 100%;
        margin: auto -100%;
    }

    .biology_life .life_img_container .life_text {
        padding-right: 0px;
        text-align: center;
        top: 60px;
        left: 8.33333333%;
    }

    .biology_life .life_img_container .life_text .life_text_title {
        font-size: 36px;
        line-height: 36px;
    }

    .biology_life .life_img_container .life_text .life_text_intro {
        font-size: 16px;
        line-height: 25px;
        padding-top: 15px;
        padding-bottom: 30px;
    }

    .biology_life .life_img_container .life_text .life_text_more {
        height: 40px;
        line-height: 40px;
        width: 200px;
        font-size: 14px;
    }

    .biology_life .thunderobot_img_container {
        text-align: center;
        height: 500px;
    }

    .biology_life .thunderobot_img_container .thunderobot_img {
        min-width: 100%;
        margin: auto -100%;
    }

    .biology_life .thunderobot_img_container .thunderobot_text {
        padding-right: 0px;
        text-align: center;
        top: 60px;
        left: 8.33333333%;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_title {
        font-size: 36px;
        line-height: 36px;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_intro {
        font-size: 16px;
        line-height: 25px;
        padding-top: 15px;
        padding-bottom: 30px;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_more {
        height: 40px;
        line-height: 40px;
        width: 200px;
        font-size: 14px;
    }
}

@media (max-width: 575px) {
    .relationship_banner .banner_box {
        height: 250px;
    }

    .relationship_banner .banner_box img {
        min-width: 100%;
    }

    .relationship_banner .banner_box .banner_text {
        width: 83.33333333% !important;
        text-align: center;
        left: 0;
        left: 8.33333333% !important;
    }

    .relationship_banner .banner_box .banner_text .investment {
        font-size: 28px;
        line-height: 28px;
        padding-bottom: 10px;
    }

    .relationship_banner .banner_box .banner_text .way {
        font-size: 14px;
        line-height: 14px;
    }

    .relationship_tab .tab_list_container {
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
    }

    .relationship_tab .tab_list_container .tab_list .tab_item {
        font-size: 14px;
    }

    .relationship_tab .tab_list_container .tab_list .tab_item p {
        padding-left: 20px;
        padding-right: 20px;
    }

    .investor_relations .investor_list .line_height22 {
        line-height: 20px !important;
    }

    .investor_relations .investor_list .investor_item_class1 {
        height: 200px;
    }

    .investor_relations .investor_list .investor_item_class1 .item_img {
        min-width: 100%;
        /*margin: auto -100%;*/
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover {
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 20px;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .img_logo {
        text-align: left;
        display: none;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .img_logo img {
        width: 80px;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code {
        text-align: center;
        font-size: 12px;
        line-height: 12px;
        color: #ffffff;
        vertical-align: bottom;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code span {
        padding-left: 10px;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code .shuxian {
        vertical-align: baseline;
    }

    .investor_relations .investor_list .investor_item_class2::before {
        content: none;
    }

    .investor_relations .investor_list .investor_item_class2 {
        position: relative;
        height: auto;
        width: 100%;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
    }

    .investor_relations .investor_list .investor_item_class2 .investor_item_class2_container {
        width: 83.33333333%;
        display: inline-block;
        padding-top: 25px;
        padding-bottom: 45px;
        vertical-align: middle;
        text-align: center;
    }

    .investor_relations .investor_list .investor_item_class2 .fengexian {
        height: 1px;
        width: 100%;
        margin: 20px 0;
        opacity: 1;
        background-color: #e5ebf3;
    }

    .investor_relations .investor_list .investor_item_class2 .class2_title {
        font-size: 28px;
        font-weight: normal;
        font-stretch: normal;
        font-weight: bold;
        line-height: 28px;
        letter-spacing: 0px;
        background-image: -webkit-gradient(linear, left top, right top, from(#32beff), to(#005aab));
        background-image: -webkit-linear-gradient(left, #32beff 0%, #005aab 100%);
        background-image: -moz-linear-gradient(left, #32beff 0%, #005aab 100%);
        background-image: linear-gradient(to right, #32beff 0%, #005aab 100%);
        -webkit-background-clip: text;
        background-clip: text;
        color: transparent;
        text-align: center;
    }

    .investor_relations .investor_list .investor_item_class2 .line {
        width: 100%;
        height: 1px;
        background-color: #e5ebf3;
        display: inline-block;
        margin: 25px 0;
        position: relative;
    }

    .investor_relations .investor_list .investor_item_class2 .line::before {
        content: '';
        width: 120px;
        height: 3px;
        background-color: #32beff;
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -60px;
        bottom: 1px;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_list {
        margin-bottom: 10px;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_list .contact_item {
        font-size: 12px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 20px;
        letter-spacing: 0px;
        width: 100%;
        color: #666;
        padding-bottom: 10px;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_list .contact_item .contact_item_name {
        font-size: 12px;
        font-weight: normal;
        letter-spacing: 0px;
        vertical-align: top;
        color: #999;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_list .contact_item .message {
        display: inline-block;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_more {
        height: 40px;
        width: 150px;
        line-height: 40px;
        font-size: 14px;
        display: block;
        margin: 0 auto;
    }

    .investor_relations .investor_list .investor_item_class2.position_dowm {
        padding-right: 0;
        padding-left: 0;
        float: none;
    }

    .investor_relations .investor_list .investor_item_class2.position_dowm .contact_item1 .message p {
        display: inline !important;
    }

    .biology_life .biology_img_container {
        text-align: center;
        height: 500px;
    }

    .biology_life .biology_img_container .biology_img {
        min-width: 100%;
        margin: auto -100%;
    }

    .biology_life .biology_img_container .biology_text {
        padding-left: 0px;
        text-align: center;
        top: 45px;
        right: 8.33333333%;
    }

    .biology_life .biology_img_container .biology_text .biology_text_title {
        font-size: 28px;
        line-height: 28px;
    }

    .biology_life .biology_img_container .biology_text .biology_text_intro {
        font-size: 14px;
        line-height: 25px;
        color: #ffffff;
        padding-top: 15px;
        padding-bottom: 25px;
    }

    .biology_life .biology_img_container .biology_text .biology_text_more {
        height: 40px;
        line-height: 40px;
        width: 150px;
        font-size: 14px;
        color: #ffffff;
        background: transparent;
        border: 1px solid rgba(255, 255, 255, 0.6);
    }

    .biology_life .life_img_container {
        text-align: center;
        height: 500px;
    }

    .biology_life .life_img_container .life_img {
        min-width: 100%;
        margin: auto -100%;
    }

    .biology_life .life_img_container .life_text {
        padding-right: 0px;
        text-align: center;
        top: 45px;
        left: 8.33333333%;
    }

    .biology_life .life_img_container .life_text .life_text_title {
        font-size: 28px;
        line-height: 28px;
    }

    .biology_life .life_img_container .life_text .life_text_intro {
        font-size: 14px;
        line-height: 25px;
        padding-top: 15px;
        padding-bottom: 25px;
    }

    .biology_life .life_img_container .life_text .life_text_more {
        height: 40px;
        line-height: 40px;
        width: 150px;
        font-size: 14px;
    }

    .biology_life .thunderobot_img_container {
        text-align: center;
        height: 500px;
    }

    .biology_life .thunderobot_img_container .thunderobot_img {
        min-width: 100%;
        margin: auto -100%;
    }

    .biology_life .thunderobot_img_container .thunderobot_text {
        padding-right: 0px;
        text-align: center;
        top: 45px;
        left: 8.33333333%;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_title {
        font-size: 28px;
        line-height: 28px;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_intro {
        font-size: 14px;
        line-height: 25px;
        padding-top: 15px;
        padding-bottom: 25px;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .thunderobot_text_more {
        height: 40px;
        line-height: 40px;
        width: 150px;
        font-size: 14px;
    }
}

@media (min-width: 1200px) {
    .relationship_tab .tab_list_container .tab_list .tab_item {
        font-size: 20px;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code {
        font-size: 20px;
        line-height: 26px;
    }

    .biology_life .biology_img_container .biology_text .stockCode {
        font-size: 20px;
        line-height: 26px;
    }

    .biology_life .life_img_container .life_text .stockCode {
        font-size: 20px;
        line-height: 26px;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .stockCode {
        font-size: 20px;
        line-height: 26px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1366px) {
    .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code {
        font-size: 16px;
        line-height: 22px;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code .shuxian {
        font-size: 12px;
    }

    .biology_life .biology_img_container .biology_text .stockCode {
        font-size: 16px;
        line-height: 22px;
    }

    .biology_life .life_img_container .life_text .stockCode {
        font-size: 16px;
        line-height: 22px;
        padding-bottom: 15px;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .stockCode {
        font-size: 16px;
        line-height: 22px;
        padding-bottom: 15px;
    }
}

@media (max-width: 575px) {
    .relationship_tab .tab_list_container .tab_list .tab_item {
        font-size: 16px;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code {
        font-size: 14px;
        line-height: 20px;
    }

    .biology_life .biology_img_container .biology_text .stockCode {
        font-size: 14px;
        line-height: 20px;
    }

    .biology_life .life_img_container .life_text .stockCode {
        font-size: 14px;
        line-height: 20px;
    }

    .biology_life .thunderobot_img_container .thunderobot_text .stockCode {
        font-size: 14px;
        line-height: 20px;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_list .contact_item {
        font-size: 14px;
        line-height: 20px;
    }

    .investor_relations .investor_list .investor_item_class2 .contact_list .contact_item .contact_item_name {
        font-size: 14px;
    }
}

@media (max-width: 360px) {
    .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code span {
        padding-left: 5px;
    }

    .investor_relations .investor_list .investor_item_class1 .img_cover {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.ie8 .relationship_tab .tab_list_container .tab_list .tab_item {
    font-size: 20px;
}

.ie8 .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code {
    font-size: 20px;
    line-height: 26px;
}

.ie8 .biology_life .biology_img_container .biology_text .stockCode {
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 15px;
}

.ie8 .biology_life .life_img_container .life_text .stockCode {
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 15px;
}

.ie8 .biology_life .thunderobot_img_container .thunderobot_text .stockCode {
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 15px;
}

.ie8 .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code {
    font-size: 16px;
    line-height: 22px;
}

.ie8 .investor_relations .investor_list .investor_item_class1 .img_cover .stock_code .shuxian {
    font-size: 12px;
}
